#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.7.5
visibility:           public
id:                   stack-2.7.5-HPAxhtWQskJAICUYFKFEOZ
key:                  stack-2.7.5-HPAxhtWQskJAICUYFKFEOZ
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  979dda21d3a0817d7249da17507cbff0
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version
    Stack.Types.VersionIntervals Stack.Unpack Stack.Upgrade
    Stack.Upload System.Info.ShortPathName System.Permissions
    System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.0.2/site-local/stack-2.7.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/stack-2.7.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/stack
hs-libraries:         HSstack-2.7.5-HPAxhtWQskJAICUYFKFEOZ
depends:
    Cabal-3.4.1.0 aeson-2.1.1.0-K9BW85jPsWRAK2RMwS3bY2
    annotated-wl-pprint-0.7.0-6vyiTB7Qv98BkD7hsY3Ewg
    ansi-terminal-0.11.4-4SgCWaXZr2qIqjtLzwrNoa array-0.5.4.0
    async-2.2.4-DsKZe3TE8bS5FmfUvwss6n
    attoparsec-0.14.4-GQCbZtbgbga3SK9vWtEEFK base-4.15.1.0
    base64-bytestring-1.2.1.0-4cRiweiLQA5F7M7qL12fiz
    bytestring-0.10.12.1 casa-client-0.0.1-7Ts0LrhpOUU2u93XPSPMR
    casa-types-0.0.2-LZy3oF2wbqA4R3Eemr84FV
    colour-2.3.6-41NRMIODl4m7E5h36BUmXn
    conduit-1.3.4.3-7850AKAUO1kCI5lKyzLnW1
    conduit-extra-1.3.6-L6MwM0orb45KLDPLzY7Vn4 containers-0.6.4.1
    cryptonite-0.30-EulWVZvKrH8KexMmvSPppe
    cryptonite-conduit-0.2.2-423006eqklk6DTVmh4vk3V deepseq-1.4.5.0
    directory-1.3.6.2 echo-0.1.4-AolexdhZ6jY9N2bVe52aSD
    exceptions-0.10.4 extra-1.7.12-AixpmEv1yTnFmkqRSxXmgm
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    filelock-0.1.1.5-KqZ41TcwdfrHh9XCdgfJQ8 filepath-1.4.2.1
    fsnotify-0.3.0.1-Lasts48S2ehAbFmAqd8KtJ
    generic-deriving-1.14.2-BuOQ4Lkv3ydDj02f40pBFO
    hackage-security-0.6.2.3-869nxNkJvrgInaaM7p8O1O
    hashable-1.4.1.0-IpvqAKlseIJF8jDncdkjUf
    hi-file-parser-0.1.3.0-I9AKFBTAhWnALQ4RXueyXF
    hpack-0.35.1-Cn8dsWndvgy4OIvrnudqpf hpc-0.6.1.0
    http-client-0.7.13.1-GWw2Pu5vHoXE1gncKUdINu
    http-client-tls-0.3.6.1-JFxQe0gvip7Kn0yTscPAJ
    http-conduit-2.3.8-Y0EJuyaMDn8WeQDc2uSub
    http-download-0.2.0.0-KX8g6g64p3EAkiGiWf91Yy
    http-types-0.12.3-KPLjBYBG4Ui6L5702lyKk2
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b
    microlens-0.4.13.1-AoR6D5midYZB5ErWoiySs4
    mintty-0.1.4-AHmY1wu3LPK3fJSgahtSd9
    mono-traversable-1.0.15.3-ItAPsDj6t8j1JlxWYjFnBJ mtl-2.2.2
    mustache-2.4.1-HH68r9BjrWm4OBoOJQadef
    neat-interpolation-0.5.1.3-BRoajci8P7yKozH1LZtAbn
    network-uri-2.6.4.1-6ZiP9eTaRPdCx8mZK7nGmp
    open-browser-0.2.1.0-HAnS0ogQNZo1SKlcmSKnFR
    optparse-applicative-0.17.0.0-8lW6r0BM3spDpBWlvE7jOi
    pantry-0.5.7-4NneQZgRBrk97PVsNEuzq5
    path-0.9.2-6wSk6HUgN7aCmb0fzk7NnN
    path-io-1.7.0-LJWqTjJZwaeGDURe2ps1SS
    persistent-2.13.3.5-HEJmXj5SuvV2MM7OQCC1MN
    persistent-sqlite-2.13.1.0-8aaCxfJ88ae1Ac8R46IBWY pretty-1.1.3.6
    primitive-0.7.4.0-9uB46fIF9WaGGa8tVVz06n process-1.6.13.2
    project-template-0.2.1.0-DmxlcejxyHR9GoJDY7N85U
    retry-0.9.3.0-pob7JGB91sJYrbxAN3zdK
    rio-0.1.22.0-L93wg6pVQpgE41o8lAQYY6
    rio-prettyprint-0.1.4.0-D45HRtGOOv07dlaUDzYy4w
    split-0.2.3.5-HZGxILpwAD24SCoFILFIhQ stm-2.5.0.0
    streaming-commons-0.2.2.5-5jTJEgOEK0gDs43bMVEZFT
    tar-0.5.1.1-2x0luhpYqI3FH2g11oTCfu template-haskell-2.17.0.0
    temporary-1.3-BUB4vHQqTHvIZjErXTyumV text-1.2.5.0
    text-metrics-0.3.2-2J8eGt695FbEnUO7YGrlRY
    th-reify-many-0.1.10-EqdlfdVLAK6AuuNyaNDy81 time-1.9.3
    tls-1.6.0-IjlpY6jWw763LQbPdcwK4p transformers-0.5.6.2
    typed-process-0.2.10.1-DRtnjOMloTuEzLK8nsb7yo
    unicode-transforms-0.4.0.1-GferSqRrUtfGcJTFTzZiBP unix-2.7.2.2
    unix-compat-0.6-7GoJiPmXDwbB3pwrfbDUTO
    unliftio-0.2.23.0-CaSOVWbdOqFG4yM51NfrPy
    unordered-containers-0.2.19.1-GtFja3NZ1tw4exmhm99dqw
    vector-0.13.0.0-GfIMzH8CfjSEVrHPrMfjgS
    yaml-0.11.8.0-FRc4tlMtyPk19fXx4gGcvi
    zip-archive-0.4.2.2-Au5TrbmhXMIAXwuIIzO2u3
    zlib-0.6.3.0-CJy1syWWtGN1Aue5jTSXNm

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

